@charset "utf-8";

#contenedor #header .top {
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
/* CSS Document */

#contenedor #header {
	background-color: #FFF;
	height: 80px;
	width: 100%;
}

#contenedor #slide-kukumo {
	margin-top: 50px;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
	background-color: #FCFCFC;
}

#contenedor #contenido {
	background-color: #FCFCFC;
	width: 100%;
	text-align: center;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E9E9E9;
	padding-bottom: 50px;
	margin-top: 20px;
}

#presentacion-diseno_web p {
	margin: 0px;
}

#presentacion-contacto {
	height: auto;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#presentacion-diseno_web {
	height: 300px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

#presentacion {
	height: 750px;
	width: 1026px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.presentacion-seccion {
	text-align: center;
	height: 250px;
	width: 24%;
	float: left;
}

.presentacion-seccion-right {
	height: 250px;
	width: 38%;
	float: left;
	margin-top: 25px;
}

.presentacion-seccion-left {
	height: 250px;
	width: 38%;
	float: left;
	margin-top: 25px;
}

.presentacion-seccion h1 {
	font-size: 68px;
	color: #0087C9;
	font-style: normal;
	font-weight: normal;
}
.presentacion-seccion h2 {
	font-size: 24px;
	color: #999;
	font-style: normal;
	font-weight: normal;
}

.box-right {
	background-color:;
	height: 250px;
	width: 45%;
	float: left;
}
.box-center h1 {
	font-size: 32px;
	color: #0087C9;
	font-style: normal;
	font-weight: normal;
	padding-right: 60px;
	padding-left: 60px;
	text-align:right;
}
.box-right h1 {
	font-size: 32px;
	color: #0087C9;
	font-style: normal;
	font-weight: normal;
	padding-right: 60px;
	padding-left: 60px;
	text-align:left;
}
.box-right h3{
	font-size: 18px;
	color: #999;
	font-style: normal;
	font-weight: normal;
	padding-right: 60px;
	padding-left: 60px;
	text-align:left;
}
.box-center {
	height: 50px;
	width: 10%;
	float: left;
	margin-top: 125px;
}
.box-left {
	height: 250px;
	width: 45%;
	float: left;
}
.box-left h1 {
	font-size: 32px;
	color: #0087C9;
	font-style: normal;
	font-weight: normal;
	padding-right: 60px;
	padding-left: 60px;
	text-align:right;
}
.box-left h3{
	font-size: 18px;
	color: #999;
	font-style: normal;
	font-weight: normal;
	padding-right: 60px;
	padding-left: 60px;
	text-align:right;
}


#caja-pres  {
	position: relative;
	background-color: #fff;
	height: 166px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	text-align: center;
	border-bottom: 1px solid #0087C9;
	/*Shadow*/
	-moz-box-shadow: 0 0 15px #0087C9;
	-webkit-box-shadow: 0 0 15px #0087C9;
	box-shadow: 0 0 15px #0087C9;
	/*/Shadow*/
	
}

#caja-pres img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}


#caja-pres img.top:hover {
  opacity:0;
}
.caja-index  {
	background-color: #FFFFFF;
	width: 300px;
	float: left;
	margin-right: auto;
	margin-bottom: 20px;
	text-align: center;
	margin-top: 40px;
	border: 1px solid #0087C9;
}

.caja-info {
	position: relative;
	background-color: #FFFFFF;
	height: 540px;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	border: 4px solid #ffffff;
	text-align: center;
	padding-top:20px;
	/*Shadow*/
	-moz-box-shadow: 0 0 15px #0087C9;
	-webkit-box-shadow: 0 0 15px #0087C9;
	box-shadow: 0 0 15px #0087C9;
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111')";
    /* IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#111111');
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #0087C9;	/*/Shadow*/
	
}
.pie-caja-info {
	background-color: #fff;
	width: 100%;
	position:absolute;
	bottom:1%;
	right:0%;
	margin:0 0px 0px 0;
	
}
.divisor-a {
	background-image: url(../img/divisor_a.png);
	height: 78px;
	width: 100%;
	/*margin-top: 5px;*/
	margin-bottom: 1px;
	display: block;
}

.divisor-b {
	background-image: url(../img/divisor_b.png);
	background-repeat: repeat-y;
	height: 78px;
	width: 100%;
}

.divisor-y-left {
	height: 100%;
	width: 30px;
	float: left;
	text-align:center;
	vertical-align: central;
	background-repeat:repeat-y;
}

.divisor-s {
	background-image: url(../img/divisor_s.png);
	height: 50px;
	width: 100%;
}
.divisor-p {
	background-image: url(../img/divisor_p.png);
	height: 25px;
	width: 100%;
}

.divisor-celeste {
	text-align: center;
	width: 100%;
	color: #0087C9;
	background-color: #0087C9;
	border:0px;
	height: 1px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.boton{
	text-align:center;
	text-decoration: none;
    font-family: 'Helvetica Neue', Helvetica, sans-serif; 
	color: #FFF;
	background: #7F8C8D;
	padding: 15px 40px;
	white-space: nowrap;
	-webkit-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display:block;
	text-decoration: none;
    margin:0 auto auto auto;
}

.info{
  background: #0087C6;
  box-shadow: 0px 5px 0px 0px #2980B9;
  text-decoration: none;
}

.info:hover{
	background: #39a0e5;
	text-decoration: none;
}

a:link   
{   
 text-decoration:none;   
}

alerta-php {
	background-color: #000000;
	height: 400px;
	width: 500px;
}

